Loading...
Searching...
No Matches
multiplies_result< tensor_basic< S1 >, tensor4_basic< S2 > >

## Detailed Description

template<class S1, class S2>
struct rheolef::details::multiplies_result< tensor_basic< S1 >, tensor4_basic< S2 > >

Definition at line 711 of file expression.h.

## Public Types

typedef promote< S1, S2 >::type | S
typedef binop_error< details::multiplies, tensor_basic< S1 >, tensor4_basic< S2 >, undeterminated_basic< S > > | type

## Member Typedef Documentation

## S

template<class S1 , class S2 >

typedef promote<S1,S2>::type S

Definition at line 712 of file expression.h.

## type

template<class S1 , class S2 >

typedef binop_error<details::multiplies,tensor_basic<S1>,tensor4_basic<S2>,undeterminated_basic<S> > type

Definition at line 713 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h